3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $x = (5 < 4); if ($x == null) echo "incorrect"; else echo "true";
Output for 4.3.0 - 5.6.28, hhvm-3.10.0 - 3.13.2, 7.0.0 - 7.1.0
incorrect